Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 142555 - media-gfx/imagemagick includes vulnerable libwmf? (CVE-2006-3376)
Summary: media-gfx/imagemagick includes vulnerable libwmf? (CVE-2006-3376)
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: B2 [ebuild?] frilled
Keywords:
Depends on:
Blocks:
 
Reported: 2006-08-02 08:42 UTC by Sune Kloppenborg Jeppesen
Modified: 2006-08-08 02:45 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sune Kloppenborg Jeppesen gentoo-dev 2006-08-02 08:42:51 UTC
Please see bug #139325 for further details.
Comment 1 Wolf Giesen (RETIRED) gentoo-dev 2006-08-03 00:46:12 UTC
Calling in graphics. Could you please check whether the affected code is in the package (see mentioned bug)?
Comment 2 Wolf Giesen (RETIRED) gentoo-dev 2006-08-07 10:12:37 UTC
From what I see here, imagemagick uses the external libwmf. Feel free to disagree, please. Otherwise I'll close this bug in a couple of days.
Comment 3 Karol Wojtaszek (RETIRED) gentoo-dev 2006-08-08 02:40:57 UTC
Imagemagick doesn't include libwmf source, it uses external library. Feel free to close this bug.
Comment 4 Wolf Giesen (RETIRED) gentoo-dev 2006-08-08 02:45:29 UTC
I agree, thanks.
Comment 5 Wolf Giesen (RETIRED) gentoo-dev 2006-08-08 02:45:44 UTC
closed.